/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300; font-display: swap;
  src: url('./font/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./font/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./font/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./font/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400; font-display: swap;
  src: url('./font/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./font/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./font/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./font/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700; font-display: swap;
  src: url('./font/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./font/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./font/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./font/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900; font-display: swap;
  src: url('./font/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./font/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('./font/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./font/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

:root {
  --main-color: #2e356c;
}



a
{
	color: var(--main-color);
	text-decoration: none;
}
a:active 
{
	color: #666;
	text-decoration: none;
}
a:hover
{
   color: #8d817c;
   text-decoration: none;
   text-shadow: none;
}
   
body {
font-family: "Roboto", sans-serif;
font-weight: 300;
font-style: normal;
	font-size: 1.1em;
  color: #111111; -webkit-text-size-adjust:none;
  background-color:#fff;
}


/*p, td {
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}   */


input, textarea, select {
font-family: "Roboto", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 1.1em;
color: var(--main-color);
padding: 10px;
border: 1px solid #2e356c;
background: #fff; outline: none;
}
input:focus, textarea:focus {
color: #2e356c; background: #fff;
}

input[type=checkbox] {
    float: left; margin: 5px 10px 0 0;-webkit-appearance:none;-moz-appearance:none; appearance:none; width: 15px; height: 15px; display: inline-block; position: relative;
     border-radius: 0; border: 1px solid var(--main-color);
}
input[type=checkbox]:checked {
    background:#2e356c;
}
input[type=checkbox]:checked::after {
content: '';
position: absolute;
background-color: #fff;
left: 5px;
top: 10px;
width: 2px;
height: 2px;
box-shadow: 2px 0 0 #fff, 4px 0 0 #fff, 4px -2px 0 #fff, 4px -4px 0 #fff, 4px -6px 0 #fff, 4px -8px 0 #fff;
transform: rotate(45deg);
}



.small
{
   font-size: 0.9em;
}
         
h1 {
font-size:3.5em;
color: var(--main-color);
margin:20px 0 30px 0;
line-height: 1.2em;
font-weight: 700;
font-style: normal; font-family: 'scotch-modern', serif;
}
.halb h1.alignright {
    padding: 0 5%;
}

h2 {
font-size: 1.9em;
color:  var(--main-color);
font-weight:normal;
margin: 30px 0;
line-height: 1.3em;
}

.ghl h2 {
font-size:3.5em;
color: var(--main-color);
margin:20px 0 30px 0;
line-height: 1.2em;
font-weight: 700;
font-style: normal;font-family: 'scotch-modern', serif;
}

h1 strong, h2 strong, h1 b, h2 b {
    font-family: "Roboto", sans-serif;
}

h2 big, ul big {
     font-size: 1.5em; font-weight: 400;
}
.halb.ghl h2 {
  padding: 0 5%;
}

h1 span, h2 span {
    display: inline-block; box-sizing: border-box; margin-left: 50px;
}


.balkengrau h2.aligncenter span {
    max-width: 530px;  border: 2px solid #fff; color: #fff;
}

h3 {
font-size: 1.7em; font-weight:normal;
margin: 20px 0 15px 0;
line-height: 1.5em;
color: var(--main-color);
}
h3 i {
   color: var(--main-color); font-style: normal;
}
#footer h3 {
 margin: 0 0 5px; color: var(--main-color); font-size: 1.2em; font-weight: bold;
}

h4 {
font-size: 1.4em;
margin: 20px 0 10px 0;
font-weight: 700;
}

.marker {
    color: #8d817c;
}

figure {
    margin: 0;
}

strong, b {
    font-weight: 700;
}

blockquote {
margin: 20px 0; font-size: 1.1em;
}

.alignleft {text-align: left;}
.aligncenter {text-align: center;}
.alignright {text-align: right;}

.unav h3 a {
padding-left: 20px;
font-size: 90%;
}

p {
margin: 15px 0 25px 0;
line-height: 1.7em;
}
p.tel::before {
  display: inline-block; padding: 0 10px 0 0;
  font-family: 'icons';
  text-decoration: none;
  speak: none; font-size: 1.2em;
  content: "\e804"; font-weight: normal;
}
p.email::before {
  display: inline-block; padding: 0 10px 0 0;
  font-family: 'icons';
  text-decoration: none;
  speak: none; font-size: 1.2em;
  content: "\e90c"; font-weight: normal;
}
header a.tel::before {
  display: inline-block; padding: 0 10px 0 0;
  font-family: 'icons';
  text-decoration: none;
  speak: none; font-size: 1.2em;
  content: "\e804"; font-weight: normal;
}
header a.cryptmail2::after {
    content:""; display: flex; padding: 0; width: 20px; height: 20px; margin: 0 0 0 5px;
  background-image: url("data:image/svg+xml,%3Csvg id='Ebene_1' version='1.1' viewBox='0 0 18.3 19.149999' width='18.299999' height='19.15' xmlns='http://www.w3.org/2000/svg' xmlns:svg='http://www.w3.org/2000/svg'%3E%3Cdefs id='defs4' /%3E%3Cpath d='m 16.7,8.45 c -0.1,-0.1 -0.3,-0.1 -0.5,0 l -6,5.5 c -0.8,0.7 -1.9,0.7 -2.6,0 l -6,-5.5 c 0,0 0,0 0,0 -0.1,-0.1 -0.3,-0.1 -0.5,0 0,0 0,0 0,0 -0.1,0.1 -0.1,0.3 0,0.5 l 6,5.5 c 0.5,0.4 1.1,0.7 1.8,0.7 0.6,0 1.3,-0.2 1.8,-0.7 l 6,-5.5 c 0.1,-0.1 0.1,-0.3 0,-0.5 z' id='path1' /%3E%3Cpath d='m 18.3,7.25 c 0,0 0,0 0,-0.1 0,0 0,0 0,0 l -7.1,-6.4 c -1.2,-1 -2.9,-1 -4.1,0 L 0,7.15 c 0,0 0,0 0,0 0,0 0,0.1 0,0.2 0,0 0,0 0,0 0,0 0,0 0,0 v 11.5 c 0,0.2 0.1,0.3 0.3,0.3 H 18 c 0.2,0 0.3,-0.1 0.3,-0.3 v -11.5 0 c 0,0 0,0 0,0 z M 0.6,18.45 v -11 l 6.9,-6.4 c 0.9,-0.8 2.3,-0.8 3.2,0 l 6.9,6.3 v 11 H 0.5 Z' id='path2' /%3E%3Cpath d='m 4.8,14.15 -3.6,3.3 c 0,0 0,0 0,0 -0.1,0.1 -0.1,0.3 0,0.5 0,0 0.1,0.1 0.2,0.1 0,0 0.2,0 0.2,0 l 3.6,-3.3 c 0.1,-0.1 0.1,-0.3 0,-0.5 -0.1,-0.1 -0.3,-0.1 -0.5,0 z' id='path3' /%3E%3Cpath d='m 13.2,14.15 c -0.1,-0.1 -0.3,-0.1 -0.5,0 -0.1,0.1 -0.1,0.3 0,0.5 l 3.6,3.3 c 0,0 0.1,0 0.2,0 0,0 0.2,0 0.2,-0.1 0,0 0,0 0,0 0.1,-0.1 0.1,-0.3 0,-0.5 l -3.6,-3.3 z' id='path4' /%3E%3C/svg%3E");
  background-repeat: no-repeat; background-position: center center;
  text-decoration: none;
}

.iconliste ul {
    list-style: none; padding: 0; margin: 50px 0 100px; display: flex; flex-wrap: wrap; justify-content: space-around;
}
.iconliste ul li {
    display: inline-block; padding: 10px;
}
.iconliste ul li img {
    float: left; margin: 0 10px 0 0;
}

ul.liste li {
margin-bottom: 15px;
}

ul.liste {
    list-style-image:url('images/dot.svg');
    margin: 20px 0; padding: 0 0 0 30px;
}


td {
    line-height: 1.5em;
}

p.willkommen {
color: #858494;
margin-top:15px;
font-size: 120%;
font-weight: bold;
}

p.utitle {
font-weight: bold;
}

.teaserseite {
    float: left; width: 100%; margin: 0; display: flex; flex-wrap: wrap; justify-content: center;
}
.teaserseite .artikel {
    float: left; width: 100%; margin: 0;
}
.teaserbox {
margin:10px 1%;
float:left;
padding: 0;
box-sizing: border-box;
background: #eae9e8;
width: 31.33%; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
padding: 30px; position: relative;
}

.box {
margin:20px 1%;
float:left;
padding: 20px;
box-sizing: border-box;
background: #eae9e8;
width: 100%; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
box-sizing: border-box;
}
.box .bildrahmen  {
    margin-bottom: 0;
}
.box h3 {
    margin: 50px 0 30px; padding: 0 50px;
}
.box p {
    padding: 0 50px;
}

.box.infokasten .bildrahmen {
    width: 45%; height: 100%;
    background: url('images/Infokasten-schraeg2.svg') center center no-repeat; padding: 50px 20px; box-sizing: border-box; text-align: center;
    background-size: 100% auto;
}
.box.infokasten .bildrahmen.floatlinks {
    background: url('images/Infokasten-schraeg.svg') center center no-repeat;
    background-size: 100% auto;
}

.box.infokastenw .bildrahmen {
    width: 45%; height: 100%;
    background: url('images/Infokasten-schraeg2-w.svg') center center no-repeat; padding: 50px 20px; box-sizing: border-box; text-align: center;
    background-size: 100% auto;
}
.box.infokastenw .bildrahmen.floatlinks {
    background: url('images/Infokasten-schraeg-w.svg') center center no-repeat;
    background-size: 100% auto;
}

.artikelseite .flexslider {
    background: #eae9e8; padding: 20px !important;  box-sizing: border-box; margin-bottom: 50px;
}


.teaserbox:hover {
box-shadow: 0px 0px 5px 0px #666;
-moz-box-shadow: 0px 0px 5px 0px #666;
-webkit-box-shadow: 0px 0px 5px 0px #666;
}

#textfeld img.boxbild {
float: left;
margin: 0 0 20px;
max-width:100%;
}
.teaserbox > a::after {
    position: absolute; bottom: 30px; left: 30px; content:""; margin: 0; display: block;
    background-image: url("data:image/svg+xml,%3Csvg id='Ebene_1' version='1.1' viewBox='0 0 33.3 20.299999' width='33.299999' height='20.299999' xmlns='http://www.w3.org/2000/svg' xmlns:svg='http://www.w3.org/2000/svg'%3E%3Cdefs id='defs1'%3E%3Cstyle id='style1'%3E .st0 %7B fill: %2313366b; %7D %3C/style%3E%3C/defs%3E%3Cpolygon class='st0' points='165.8,400.8 165.8,400.3 165.2,400.3 156.5,391.2 155.5,392.2 163.2,400.3 132.8,400.3 132.8,401.8 163.5,401.8 155.2,410.5 156.2,411.5 165.6,401.8 165.8,401.8 165.8,401.6 166.1,401.2 ' id='polygon1' transform='translate(-132.8,-391.2)' /%3E%3C/svg%3E");
    width: 35px; height: 20px; background-size: 100% auto;
    }

.teaserbox h3 {
padding: 0 5%; float: left; width: 90%;
margin: 10px 0 5px 0;
}

.teaserbox h3 a:link , .teaserbox h3 a:visited {
text-decoration: none;
}

.teaserbox a.weiterlink {
    margin: 0 !important;
}

p.teaserinhalt {
margin:10px 0;
padding: 0 5%; float: left; width: 90%;
}

hr {
    border: 0; float: left; width: 100%; height: 2px; background: var(--main-color); margin: 10px 0;
}

ul {
    line-height: 1.5em; padding: 0 0 0 25px;
}


.preis span {
    display: inline-block; padding: 10px 10px 0 0;
}
.preis span.preis1 {
    font-size: 2.0em;
}


h3.accordeonlink {float: left; width: 94%; padding: 12px 2% 10px; margin: 10px 1% 0; cursor: pointer; font-size: 1.2em; font-weight: bold; line-height:30px;transition: all .5s ease-in-out; position: relative;}
h3.accordeonlink:not(.offen)::before {
    content:""; width: 100%; height: 10px; border-bottom: 1px solid var(--main-color); border-left: 1px solid var(--main-color);  border-right: 1px solid var(--main-color);
    position: absolute; bottom: 0; left: 0; box-sizing: border-box;
}

h3.accordeonlink:hover {
    background: var(--main-color); color: #fff;
}

h3.offen {   }
div.accordeon {
    float: left; padding: 20px 2%; background: #fff;  box-sizing: border-box; position: relative;
}
div.accordeon::after {
    content:""; width: 100%; height: 10px; border-bottom: 1px solid var(--main-color); border-left: 1px solid var(--main-color);  border-right: 1px solid var(--main-color);
    position: absolute; bottom: 0; left: 0; box-sizing: border-box;
}


h3.accordeonlink:after {
  display: block; padding: 0 10px;
  font-family: 'icons';
  text-decoration: none; font-weight: normal;
  font-size: 0.8em;
  content: "\e80d"; float: right;
}

h3.offen:after {
  display: inline-block; padding: 0 10px;
  font-family: 'icons';
  text-decoration: none;
  font-size: 0.8em;  font-weight: normal;
  content: "\e810";float: right;
}

.downloads ul {
    list-style: none; margin: 10px 0; padding: 0;
}
.downloads ul li {
    margin: 5px 0; padding: 0; float: left; width: 100%; position: relative;
}
.downloads ul li a {
    display: block; margin: 0; padding: 10px 2%; float: left; width: 100%; box-sizing: border-box;
}
.downloads ul li::after {
    content:""; width: 100%; height: 10px; border-bottom: 1px solid var(--main-color); border-left: 1px solid var(--main-color);  border-right: 1px solid var(--main-color);
    position: absolute; bottom: 0; left: 0; box-sizing: border-box;
}

.downloads ul li a::after {
    content:""; margin: 3px; display: block; float: right;
    background-image: url("data:image/svg+xml,%3Csvg id='Ebene_1' version='1.1' viewBox='0 0 33.3 20.299999' width='33.299999' height='20.299999' xmlns='http://www.w3.org/2000/svg' xmlns:svg='http://www.w3.org/2000/svg'%3E%3Cdefs id='defs1'%3E%3Cstyle id='style1'%3E .st0 %7B fill: %2313366b; %7D %3C/style%3E%3C/defs%3E%3Cpolygon class='st0' points='165.8,400.8 165.8,400.3 165.2,400.3 156.5,391.2 155.5,392.2 163.2,400.3 132.8,400.3 132.8,401.8 163.5,401.8 155.2,410.5 156.2,411.5 165.6,401.8 165.8,401.8 165.8,401.6 166.1,401.2 ' id='polygon1' transform='translate(-132.8,-391.2)' /%3E%3C/svg%3E");
    width: 33px; height: 20px; background-size: 100% auto;
}
.downloads ul li a:hover {
    background: var(--main-color); color: #fff;
}

.downloads ul li a:hover::after {
   background-image: url("data:image/svg+xml,%3Csvg id='Ebene_1' version='1.1' viewBox='0 0 33.3 20.299999' width='33.299999' height='20.299999' xmlns='http://www.w3.org/2000/svg' xmlns:svg='http://www.w3.org/2000/svg'%3E%3Cdefs id='defs1'%3E%3Cstyle id='style1'%3E .st0 %7B fill: %23ffffff; %7D %3C/style%3E%3C/defs%3E%3Cpolygon class='st0' points='165.8,400.8 165.8,400.3 165.2,400.3 156.5,391.2 155.5,392.2 163.2,400.3 132.8,400.3 132.8,401.8 163.5,401.8 155.2,410.5 156.2,411.5 165.6,401.8 165.8,401.8 165.8,401.6 166.1,401.2 ' id='polygon1' transform='translate(-132.8,-391.2)' /%3E%3C/svg%3E");
}

@media only screen and (min-width: 1160px) {
 .downloads ul { width: 70%; margin: 10px 15%;}
 div.accordeon { width: 68%; margin: 0 16%;}
 h3.accordeonlink {
     width: 68%; margin-left: 16%; margin-right: 16%;
 }

}

ul.check, ul.check ul {
            margin: 0 0 10px 0;
			padding: 0;
			list-style-type: none;
}
ul.check > li {
    position: relative; padding: 10px 0 20px 55px;
}
ul.check > li:before {
 content:"";  position: absolute; top: 0; left: 0;
  display: block; padding:0;
  width: 40px; height: 40px; margin: 0;
    background-image: url("data:image/svg+xml,%3Csvg id='Gruppe_184' data-name='Gruppe 184' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='98.741' height='98.741' viewBox='0 0 98.741 98.741'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Pfad_149' data-name='Pfad 149' d='M0,83.845H98.741V-14.9H0Z' transform='translate(0 14.896)' fill='none'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Gruppe_162' data-name='Gruppe 162' clip-path='url(%23clip-path)'%3E%3Cg id='Gruppe_161' data-name='Gruppe 161' transform='translate(0.003 -0.001)'%3E%3Cpath id='Pfad_148' data-name='Pfad 148' d='M83.845,41.923A49.371,49.371,0,1,0,34.475,91.293,49.37,49.37,0,0,0,83.845,41.923M61.44,48.253a2.133,2.133,0,0,1-2.28,2.134H42.939v16.22a2.133,2.133,0,0,1-2.134,2.28H28.138a2.246,2.246,0,0,1-2.274-2.28V50.387H9.783a2.128,2.128,0,0,1-2.274-2.134V35.592a2.131,2.131,0,0,1,2.274-2.134H25.864V17.091a2.131,2.131,0,0,1,2.274-2.134H40.805a2.018,2.018,0,0,1,2.134,2.134V33.458H59.16a2.137,2.137,0,0,1,2.28,2.134Z' transform='translate(14.896 7.448)' fill='%23e72d78'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: 100% 100%; border-radius: 20px;
}

ul.check > li ul li {
    position: relative; padding: 5px 0 5px 15px;
}
ul.check > li ul li:before {
 content:"›";  position: absolute; top: 5px; left: 0;
  display: inline-block; padding:0;
}


.balkengrau ul.check li::before {
   background-image: url("data:image/svg+xml,%3Csvg id='Gruppe_184' data-name='Gruppe 184' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='98.741' height='98.741' viewBox='0 0 98.741 98.741'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Pfad_149' data-name='Pfad 149' d='M0,83.845H98.741V-14.9H0Z' transform='translate(0 14.896)' fill='none'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Gruppe_162' data-name='Gruppe 162' clip-path='url(%23clip-path)'%3E%3Cg id='Gruppe_161' data-name='Gruppe 161' transform='translate(0.003 -0.001)'%3E%3Cpath id='Pfad_148' data-name='Pfad 148' d='M83.845,41.923A49.371,49.371,0,1,0,34.475,91.293,49.37,49.37,0,0,0,83.845,41.923M61.44,48.253a2.133,2.133,0,0,1-2.28,2.134H42.939v16.22a2.133,2.133,0,0,1-2.134,2.28H28.138a2.246,2.246,0,0,1-2.274-2.28V50.387H9.783a2.128,2.128,0,0,1-2.274-2.134V35.592a2.131,2.131,0,0,1,2.274-2.134H25.864V17.091a2.131,2.131,0,0,1,2.274-2.134H40.805a2.018,2.018,0,0,1,2.134,2.134V33.458H59.16a2.137,2.137,0,0,1,2.28,2.134Z' transform='translate(14.896 7.448)' fill='%23ffffff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

table {
    max-width: 100%;
}


@media only screen and (max-width: 960px) {
h1 {font-size: 2.9em;}

.teaserbox {width: 48%; }

.box.infokasten .bildrahmen, .box.infokastenw .bildrahmen  {
    width: 100%; height: auto; max-width: 100% !important; margin: 0 0 20px !important;
    }
}


@media only screen and (max-width: 680px)
{
h1, .ghl h2 {font-size: 2.3em;}
h2 { font-size: 1.5em;}
h3 { font-size: 1.3em;}

.teaserbox {width: 98%; }
h2.accordeonlink { font-size: 1.1em; }

}

@media only screen and (max-width: 460px)
{
#textfeld img.boxbild {margin: 0 0 10px;max-width: 100%;}

}


.animation { transition: all .8s ease-in-out; transition-delay: 50ms; }

.animation.-opacity { opacity: 0; }
.animation.-opacity.inview { opacity: 1; }

.animation.-slide-top { transform: translateY(50px); }
.animation.-slide-top.inview  { transform:translateY(0); }

.animation.-slide-left { transform: translateX(150px); }
.animation.-slide-left.inview  { transform:translateX(0); }

.animation.-slide-right { transform: translateX(-150px); }
.animation.-slide-right.inview  { transform:translateX(0); }

.animation.-pop { transform: scale(0.1); }
.animation.-pop.inview { transform: scale(1.0); }